Packages - Housekeeping #2053

Housekeeping # 2047 (in progress): [STICKY][icu]: and friends (x86_64)
[libre/icedove]: rebuild against new icu (x86_64)
2018-10-30 02:24 PM - freemor

Status: in progress % Done: 100%
Priority: bug

Assignee: oaken-source

Category:

Description

Needs Rebuild against icu

NOTE: remember to rebuild 'nonprism/icedove’, 'icedove-extension-enigmail , and 'libre/icedove-110n' if the version has changed - all
of these are coupled to each specific version of icedove, to avoid breakage

History

#1 - 2018-10-30 05:11 PM - freemor
- % Done changed from 20 to 100

- Status changed from open to fixed

Built, tested, released

#2 - 2020-05-05 02:31 PM - bill-auger

- Tracker changed from Bug to Housekeeping

#3 - 2020-05-05 02:35 PM - bill-auger

- Status changed from fixed to open

#4 - 2020-05-05 02:36 PM - bill-auger

- Assignee deleted (freemor)

#5 - 2020-05-10 09:34 AM - bill-auger

- Status changed from open to fixed

#6 - 2020-05-10 09:35 AM - bill-auger

- Assignee set to bill-auger

#7 - 2020-05-13 11:39 AM - bill-auger

- Subject changed from libre/icedove to [libre/icedove]: rebuild against new icu (x86_64)

#8 - 2020-05-13 01:38 PM - bill-auger

- Description updated

#9 - 2020-05-13 01:41 PM - bill-auger

- Description updated

#10 - 2021-04-18 12:22 PM - bill-auger

- Status changed from fixed to open

#11 - 2021-04-22 01:37 PM - bill-auger
- Assignee changed from bill-auger to oaken-source

- Status changed from open to in progress

#12 - 2021-11-30 01:39 PM - dllud
A new rebuild is needed:
XPCOMGlueLoad error for file /usr/lib/icedove/libxul.so:

libicuil8n.so.67: cannot open shared object file: No such file or directory
Couldn't load XPCOM.

#13 - 2021-11-30 01:49 PM - dllud

Installing icu-compat-67 works around it for the time being.
